a:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        /*color: #CB352D;*/
        color:black;

}
/*a:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #CB352D;
        color:black;
}*/
/*a:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #CB352D;
        color: white;
       
}*/

/*a:active {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #CB352D;
        color: white;
}*/
.naglowek_logo {
        border-width: 0px;
        background-image: url('images/img_01.jpg');
        margin: 0px;
}
.naglowek_prawy {
        vertical-align: top;
        border-width: 0px;
        background-image: url('images/img_02.jpg');
        text-align: right;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #2B397A;
        padding-top: 3px;
        padding-right: 3px;
        margin: 0px;
}
.naglowek_srodek {
        vertical-align: top;
        border-width: 0px;
        background-image: url('images/img_02.jpg');
        text-align: left;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14pt;
        font-style: normal;
        font-weight: bolder;
        text-decoration: none;
        color: #ffffff;
        padding-top: 6px;
        padding-right: 3px;
        margin: 0px;
}
.m1 {
        border-width: 0px;
        margin: 0px;
        padding-top: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        width: 186px; 
        height: 26px;
        background: #FFFFFF url(images/img_04.jpg);
}
.m2 {
        border-width: 0px;
        margin: 0px;
        padding-top: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        width: 614px; 
        height: 26px;
        background: #FFFFFF url(images/img_09.jpg);
}
.menu_01 {
        border-width: 0px;
        margin: 0px;
        padding-top: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        background: #FFFFFF url(images/img_04.jpg);
}
.menu_02 {
        border-width: 0px;
        margin: 0px;
        padding-top: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        background: #FFFFFF url(images/img_09.jpg);
}
.menu_przerwa{
        border-width: 0px;
        margin: 0px;
        background-color: #FFFFFF;
        border-width: 0px;
        padding-top: 0px;
        padding-left:0px;
        padding-right: 0px;
        padding-bottom: 0px;
}
.menu_wybor {
        vertical-align: middle;
        text-align: center;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        /*color: #CB352D;*/
        color: black;
        margin: 0px;
        border-width: 0px;
        /*background: #FFFFFF url(images/img_05.jpg);*/
        background: white;
        border: 1px solid #B25F00;
}
.menu_wybor:hover {
    cursor: pointer;
    transition-duration: 0.4s;
    background-color: #F29F3F;
    color:white;
}
.menu_wybor td:hover {
    color:white;
}
.menu_pasek_bialy, .menu_lewe, .glowna {
        vertical-align: top;
        border-width: 0px;
        background-color: #FFFFFF;
        padding: 0px;
}
input.menu1 {
        width: 116px;
        height: 26px;
        text-align: center;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #CB352D;
        border-width: 0px;
        padding: 0px;
}
.style7 {
        background-color: #FFFFFF;
}
input.szukajtxt {
        background-color: #ffffff;
        width: 170px;
        font-size: 11px;
        border: solid 1px #000000;
}
textarea.uwagi {
        background-color: #ffffff;
        width: 300px;
        font-size: 11px;
        border: solid 1px #000000;
}
input.szukajbtn {
        background-color: #ffffff;
        width: 60px;
        font-size: 11px;
        border: solid 1px #000000;
        background-image: url('images/img_09.jpg');
}


.wyszukiwanie {
        text-align: right;
        background: #FFFFFF url(images/img_20.jpg) repeat-x;
        border-left: 1px solid #FAEA33;
        border-right: 1px solid #FAEA33;
        padding: 3px;
}
.kategorie {
        background: #FFFFFF url(images/img_20.jpg) repeat-x;
        border-left: 1px solid #FAEA33;
        border-right: 1px solid #FAEA33;
        padding: 3px;
}
.kategorie_stopka {
        background: #FFFFFF url(images/img_21.jpg) repeat-x;
        border-left: 1px solid #FAEA33;
        border-right: 1px solid #FAEA33;
        border-bottom: 1px solid #FAEA33;
}
.menu_naglowek {
        text-align: center;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #2B397A;
        border-width: 0;
        background-image: url('images/img_12.jpg');
}
.kategorie_kreska {
        background: #2B397A url(images/img_14.jpg) repeat-x;
        border-width: 0;
}
.tab_left{
        text-align: left;
        height: 30px;
        padding-top:3px;
        padding-bottom:3px;
        border-left: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;
        border-bottom: 1px solid #DDDDDD;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #111111;
}
.tab_right{
        text-align: right;
        height: 30px;
        padding-top:3px;
        padding-bottom:3px;
        border-left: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;
        border-bottom: 1px solid #DDDDDD;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #111111;
}
.tab_right_krawedz{
        text-align: right;
        height: 30px;
        padding-top:3px;
        padding-bottom:3px;
         padding-right:3px;
        border-left: 1px solid #FFFFFF;
        border-right: 1px solid #DDDDDD;
        border-bottom: 1px solid #DDDDDD;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #111111;
}
.tab_rightc_krawedz{
        text-align: center;
        height: 30px;
        padding-top:3px;
        padding-bottom:3px;
        border-left: 1px solid #FFFFFF;
        border-right: 1px solid #DDDDDD;
        border-bottom: 1px solid #DDDDDD;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #111111;
}
.tab_left_krawedz{
        text-align: left;
        height: 30px;
        padding-top:3px;
        padding-bottom:3px;
        padding-left:7px;
        border-left: 1px solid #DDDDDD;
        border-right: 1px solid #FFFFFF;
        border-bottom: 1px solid #DDDDDD;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #111111;
}
.tab_center{
        text-align: center;
        height: 30px;
        padding-top:3px;
        padding-bottom:3px;
        border-left: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;
        border-bottom: 1px solid #DDDDDD;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #111111;
}
.tab_naglowek{
        text-align: center;
        height: 30px;
        padding-top:3px;
        padding-bottom:3px;
        border-left: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;
        border-bottom: 1px solid #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #111111;
        background: #FFFFFF url(images/img_20.jpg) repeat-x;
}
.tab_naglowek_wewn{
        text-align: center;
        height: 30px;
        padding-top:3px;
        padding-bottom:3px;
        border-left: 0px solid #FFFFFF;
        border-right: 0px solid #FFFFFF;
        border-bottom: 0px solid #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #111111;
}
.tab_naglowek_print{
        text-align: center;
        height: 30px;
        padding-top:3px;
        padding-bottom:3px;
        border-left: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;
        border-bottom: 1px solid #111111;
        border-top: 1px solid #111111;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #111111;
        background-color: #FFFFFF;

}
.tab_right_blank{
        vertical-align: middle;
        text-align: right;
        height: 30px;
        padding-top:3px;
        padding-bottom:3px;
        padding-right:3px;
        border-left: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;
        border-bottom: 1px solid #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #111111;
}
.tab_left_blank{
        vertical-align: middle;
        text-align: left;
        height: 30px;
        padding-top:3px;
        padding-bottom:3px;
        padding-right:3px;
        border-left: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;
        border-bottom: 1px solid #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #111111;
}
table.print{
        vertical-align: middle;
        text-align: left;
        padding-top:3px;
        padding-bottom:3px;
        padding-right:3px;
        border-left: 1px solid #000000;
        border-right: 1px solid #00FFFF;
        border-bottom: 1px solid #00FFFF;
        border-top: 1px solid #00FFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #111111;
}
img.ikonka{
        width: 25px;
        height: 25px;
        border: 0;
}
img.ikonka_free{
        border: 0;
        width: 30px;
        height: 30px;
}
img.sort{
        width: 13px;
        height: 13px;
        border: 0;
}
table.sort{
        width: 100%;
        border:0;

}
.tab_nright{
        text-align: right;
}
p.komunikat{
        text-align: center;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #2B397A;
        
}
b.komunikat{
        text-align: center;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #2B397A;
        
}
p.komunikat_red{
        text-align: center;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #FF0000;
        
}
.tab_login{
        text-align: right;
        height: 30px;
        padding-top:3px;
        padding-bottom:3px;
        border-left: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;
        border-bottom: 1px solid #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #111111;
}
h3{
        text-align: center;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12pt;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #2B397A;
}
h2{
        text-align: center;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12pt;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #CB352D;
}

input.login, input.konto {
        background-color: #ffffff;
        width: 80px;
        font-size: 12px;
        border: solid 1px #000000;
        background-image: url('images/img_05.jpg');
}
.tab_kontakt{
        text-align: center;
        padding-top:3px;
        padding-bottom:3px;
        border-left: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;
        border-bottom: 1px solid #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #111111;
}
.tab_kontor{
        text-align: right;
        height: 30px;
        padding-top:3px;
        padding-bottom:3px;
        border-left: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;
        border-bottom: 1px solid #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #2B397A;
}
.tab_kontol{
        text-align: left;
        height: 30px;
        padding-top:3px;
        padding-bottom:3px;
        border-left: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;
        border-bottom: 1px solid #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #111111;
}
.tab_kontoc{
        text-align: center;
        height: 30px;
        padding-top:3px;
        padding-bottom:3px;
        border-left: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;
        border-bottom: 1px solid #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #2B397A;
}
img.printer{
        width: 30px;
        height: 30px;
        border: 0;
}

input:checked+label{
/*background-color: #00539f;*/
/*color: white;*/
border-left: 10px solid #00539f;
/*text-decoration: underline;*/
font-weight: bold;
}

.kategorie input {display:none;}

.newbutton {
    background-color: white;
    border: 1px solid #00539f;
    color: #00539f;
    padding: 4px 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    transition-duration: 0.4s;
    border-radius: 4px;
}

.newbutton:hover {
    background-color: #00539f;
    color: white;
}

#tab_artykuly{
    font-size: 12px;
}

table.dataTable thead th, table.dataTable thead td {
    padding: 10px 20px 10px 10px !important;
}

#loader-wrapper {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  background: #ECF0F1;
  /* display: none; */
}

.load {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100px;
    height: 100px;
    /* display: none; */
}

.load hr {
    border: 0;
    margin: 0;
    width: 40%;
    height: 40%;
    position: absolute;
    border-radius: 50%;
    animation: spin 2s ease infinite;
}

.load :first-child {
    background: #19A68C;
    animation-delay: -1.5s;
}

.load :nth-child(2) {
    background: #F63D3A;
    animation-delay: -1s;
}

.load :nth-child(3) {
    background: #FDA543;
    animation-delay: -0.5s;
}

.load :last-child {
    background: #193B48;
}

@keyframes spin {
    0%, 100% {
        transform: translate(0)
    }
    25% {
        transform: translate(160%)
    }
    50% {
        transform: translate(160%, 160%)
    }
    75% {
        transform: translate(0, 160%)
    }
}


#tab_kategorie {
    font: 400 15px Arial;
    /*width: 30%;*/
    letter-spacing: 1.5px;
}
#tab_kategorie td {
    padding: 0;
}
#tab_kategorie label {
    display: block;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 5px;
}

.check_kategorie {
    display:none;
}
.dataTables_filter{
    text-align: center !important;
}

.dataTables_filter input{
    margin: 0 !important;
    width:100%
}

#glowna{
    margin-left: 10px;
}

.menu_jk {
/*    width: 75%;
    float:right;*/
    width: 100%;
/*    -webkit-box-shdow: 1px 1px 4px rgba(0,0,0,.15);
    box-shadow: 1px 1px 4px rgba(0,0,0,.15);
    border-top: 1px solid #d3d7d7;
    border-bottom: 1px solid #d3d7d7;*/
    font: bold 15px Arial;   
}
.menu_jk>ul {
/*    list-style: none;
    text-align: center;
    margin: 0;
    position: relative;
    padding-left: 0;*/
    background-color: #00539f;
    width: 100%;
    
    display: inline-block;
    margin: 0px 0px 0px 0px;
}

.menu_jk>ul>li {
    transition: all 0.2s ease-out 0s;
    display: inline-block;
    float: none;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 3px;
}
.menu_jk>ul>li:hover {
    /*background-color: #F2A23B;*/
    color:white !important;
}
.menu_jk a {
    transition: all 0.2s ease-out 0s;
    padding: 0rem 0.4rem;
    text-transform: uppercase;
    color: #fff;
    padding-top: 8px;
    padding-bottom: 8px;
}

.menu_jk a:hover {
    text-decoration: underline;
}

#zalogowany_uzytkownik {
/*    float:right;
    text-align: center;
    margin-top: 15px;    */
width: 100%;
/*width: 75%;
float:right;*/
}

#logo_jk {
    float: left;
    text-align: center;
    margin-bottom: 10px;
    /*background: #2600FE;*/
    border: 1px solid #2600FE;
    padding: 5px 5px 5px 5px;
    border-radius: 12px;
}
#logo_jk b{
    color:yellow;
    font-size: -webkit-xxx-large;
    -webkit-text-stroke: 0.3px #323131;
}



.logo_text {
    color:white;
    font-family: Arial;
    font-weight: bold;
    background: #2600FE;
    padding: 1px 10px;
    border-radius: 10px;
}

#tab_kategorie tbody {
        height: 231px;
    overflow-y: scroll;
    display: block;
}

#tab_kategorie tbody::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

#tab_kategorie tbody::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

#tab_kategorie tbody::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: silver;
}




body::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

body::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: silver;
}

#loading {
        position: absolute;
    width: 585px;
    height: 80%;
    z-index: 100;
    background-color: white;
    background-image: url(/MnyxU.gif);
    background-repeat: no-repeat;
    background-position: center;
/*  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100vw;
  height: 100vh;
  background-color: rgba(192, 192, 192, 0.5);
  background-image: url("https://i.stack.imgur.com/MnyxU.gif");
  background-repeat: no-repeat;
  background-position: center;*/
}

#slider {
    width: 100%;

}
.mySlides {
    display:none;
}

.x0p.default .button-warning {
    background-color: #00539f !important;
    color: #fefefe;
}

.x0p.default .button-warning:hover {
    text-decoration: underline;
    background-color: #00539f;
    color: #fefefe;
}

table.dataTable tbody tr {
    color: #00539f;
}

.xi-warning span::before {
    background-color: #00539f !important;
}

#x0p-input:focus { 
    border-color:#00539f !important; 
    color:#00539f !important; 
}

table.dataTable thead .sorting, .sorting_asc, .sorting_desc {
    color: #00539f;
}

#tab_zamownienia {
    font-size: 12px;
}

#tab_zamowienia a:link{
    color: #00539f;
    font-family: Verdana, sans-serif;
    font-size: 12px;
    font-weight: unset;
}

#tab_zamowienia a:hover{
    text-decoration: underline;
}

#tab_konkretne_zamowienie {
    font-size: 12px;
}

#tab_koszyk {
    font-size: 12px;
    width: 100% !important;
}

#tab_koszyk_wrapper {
    min-height: auto;
}

#obsluga_zamówien {
    float:right;
}

#tab_wszystkie_artykuly.display{
    font-size: 12px;
    width: 100% !important;
}

#tab_kategorie_filter.dataTables_filter {
    width: auto;
    float: none;
    margin-right:10px;
}

#tab_kategorie_filter.dataTables_filter input {
    width: 100%;
    float: left;
}

#tab_wszystkie_artykuly td{

    text-align: right;
}

#tab_wszystkie_artykuly tbody td:first-child {
	text-align: left;
	display: block ruby;
	}



#div_tab_wszystkie_artykuly {
/*    width: 74%;
        float: right;*/
    top: 6px;
    position: relative;


}


#tab_wszystkie_artykuly_wrapper {
/*    width: 100%;
    float: right;    */
    /*margin-top: 400px;*/ 
}

#tab_wszystkie_artykuly_info {
    width: auto;
    float: none;
    text-align: center;
    border: 0.5px solid darkgrey;
    padding-top: 3px;
    padding-bottom: 5px;
    margin-top: 10px;
}

#tab_wszystkie_artykuly_paginate {
    width: auto;
    text-align: center;
}

#div_tab_kategorie {
    width: 15%;
}

.check_kategorie_dodatkowe {
    display:none;
}

.check_kategorie_dodatkowe input:checked+label{
/*background-color: #A6A606;*/
/*color: white;*/
border-left: 10px solid #00539f;
}

.odznacz_wszystkie_button {
    background-color: #008CBA;
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font: 15px Arial;
    margin-bottom: 3px;
    cursor: pointer;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 90%;
}

tr {
    height: auto;
}

#tab_zamowienia tr:nth-child(even) {background-color: #E2E4FF;}

@media (min-width: 1361px) {
    body {
        width: 70%;
        margin: auto !important;
    }
    
    #naglowek_jk {
    /*height:100%;*/ 
    width: 85%;
    }
    
}


@media (max-width: 1360px) and (min-width: 801px) {
    body {
        width: auto;
        margin-right: 5px !important;
        margin-left: 5px !important;
        /*margin: auto !important;*/
    }
    #tab_wszystkie_artykuly.display {
        font-size: 10px !important;
    }
    
    #tab_kategorie tbody {
        height: 60vh;
    overflow-y: scroll;
    display: block;
    }
    #naglowek_jk {
    /*height:100%;*/ 
    width: 85%;
    }
        .menu_jk2 {
        width:100% !important;
    }
}

@media screen and (max-width: 800px) {
    #naglowek_jk {
        /*width:fit-content !important;*/
    }
    body {
        width: min-content;
        margin-right: 5px !important;
        margin-left: 5px !important;
        /*margin: auto !important;*/
    }
    #tab_kategorie tbody {
        height: 100%;
    overflow-y: scroll;
    display: block;
    }
    #div_tab_kategorie {
        width: 100%;
        background: white;
        z-index: 1000;
        position: fixed;
        display:none;
        margin-top:30px;

    }
    #div_tab_wszystkie_artykuly {
        width:100%;
    }
    #burger {
        display:block !important;
        width: 100px;
        float:right;
    }
    .logo_male {
        display:none;
    }
    .menu_jk2 {
        width:100% !important;
    }
    
}

.w3-content {
    max-width: none !important;
}

#naglowek_jk {
    /*position:fixed;*/
}


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}



.menu_jk2 {
    width: 70%;
    font: bold 15px Arial;   
    position:fixed;
    z-index:10000;
}
.menu_jk2>ul {
    background-color: #00539f;
    width: 100%;
    display: inline-block;
    margin: 0px 0px 0px 0px;
}

.menu_jk2>ul>li {
    transition: all 0.2s ease-out 0s;
    display: inline-block;
    float: none;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 3px;
}
.menu_jk2>ul>li:hover {
    color:white !important;
}
.menu_jk2 a {
    transition: all 0.2s ease-out 0s;
    padding: 0rem 0.4rem;
    text-transform: uppercase;
    color: #fff;
    padding-top: 8px;
    padding-bottom: 8px;
}

.menu_jk2 a:hover {
    text-decoration: underline;
}

    #tab_wszystkie_artykuly td.sorting_1{ background-color: white; border:1px lightgrey; }
    #tab_wszystkie_artykuly td{ background-color: white;  border:1px lightgrey;}
      #tab_wszystkie_artykuly tr.odd td { background-color: #f4f4f4;  border:1px lightgrey;}
    #tab_wszystkie_artykuly tr.even{ background-color: white; border:1px lightgrey; }
    
    #tab_kategorie td.sorting_1{ background-color: white; border:1px lightgrey; }
    #tab_kategorie td{ background-color: white;  border:1px lightgrey;}
    #tab_kategorie tr.odd { background-color: lightgrey;  border:1px lightgrey;}
    #tab_kategorie tr.odd td{ background-color: lightgrey;  border:1px lightgrey;}
    #tab_kategorie tr.even{ background-color: white; border:1px lightgrey; }
    
    #tab_szczegoly_zamowienia_admin_wrapper {
        
        min-height: 0 !important;
    }
    
    #tab_wszystkie_artykuly_filter {
        position:relative;
        top: 5px;
        display: flex;
        float: left;
        width: 30%;
    }
    
    #tab_wszystkie_artykuly_length {
        float: right;
        position: relative;
        top: 5px;
        width: auto;
    }
    
    #tab_wszystkie_artykuly_filter.dataTables_filter input:focus {
            border-radius: 4px;
            outline: none !important;
            border:1px solid #eee;
    }
    
    #tab_wszystkie_artykuly_filter.dataTables_filter input {
            border-radius: 4px;
            border:1px solid #eee;
            outline: none !important;
    }
    
    
    #tab_kategorie_wrapper.dataTables_wrapper {
        height: 273px;
        -ms-overflow-y: scroll;
        margin-left: -5px;
    }
	
	
	